Loading...
Searching...
No Matches
remove_reference< T & > Struct Template Reference

Template specialization of trait class use to remove reference, i.e. "&", qualifier from a type. More...

`#include <nanovdb/NanoVDB.h>`

## Public Types

using | type = T

## Detailed Description

template<typename T>
struct nanovdb::remove_reference< T & >

Template specialization of trait class use to remove reference, i.e. "&", qualifier from a type.

Template Parameters

  T | Type of the reference

remove_pointer<float&>::type = float

## Member Typedef Documentation

## type

template<typename T>

using type = T